{% extends 'base.html.twig' %}

{% block title %}New Weather{% endblock %}

{% block body %}
    <h1>Create new Weather</h1>

    {{ include('measurements/_form.html.twig') }}

    <a href="{{ path('measurements_index') }}">back to list</a>
{% endblock %}
